/* Box sizing */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Убираем отступы */
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

/* Улучшаем текст */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

div {
  display: block;
}

/* Списки без стилей */
ul[role='list'],
ol[role='list'] {
  list-style: none;
}

/* Картинки */
img {
  max-width: 100%;
  display: block;
}

/* Формы */
input, button, textarea, select {
  font: inherit;
}
